vBulletin

В популярном форумном движке vBulletin обнаружена новая уязвимость

...
В популярном форумном движке vBulletin обнаружена новая уязвимость

Если у вас есть форум под управлением vBulletin, то вам рекомендуется срочно установить обновления – еще одна уязвимость была обнаружена в этом популярном движке. Эта брешь затрагивает запрос аутентификации на стороне сервера (CVE-2016-6483) и ей подвержены версии vBulletin 3.8.9, 3.8.10 beta, 4.2.3, 4.2.4 beta и 5.2.3. Злоумышленники могут использовать эту ошибку, чтобы получить доступ к электронной почте, кэшу памяти и многому другому.

vBulletin и Macrumors взломаны

...

Команда взломщиков Inj3ct0r объявила о том, что сумела взломать популярный сайт Macrumors и систему форумов vBulletin. В официальном канале группы в Facebook, хакеры написали, что получили доступ к базам данных, привилегированные права при работе с сервером. Свой успех взломщики объясняют наличием уязвимости нулевого дня в vBullletin.

35 000 сайтов на базе vBulletin были взломаны

...

На прошлой неделе сообщалось о выявлении критически опасного бага в популярной открытой системе интернет-форумов и управления контентом vBulletin. Проблема была в vBulletin 4.x и 5.x, точнее в том, что разработчики не предупредили должным образом о необходимости удаления папок /install или /core/install после настройки vBulletin. Невыполнение этой меры ставило под удар соответствующий сайт под управлением vBulletin.